{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>
    {{ site.full_name }} | {{ view.page_name }}
    </title>

    {% include 'partials/styles.html' %}

</head>

<body class="rtl">

{% include 'partials/mobile-nav.html' %}
{% include 'partials/top-header.html' %}
{% include 'partials/nav.html' %}

{% block body %}

{% endblock %}


{% include 'partials/footer.html' %}
{% include 'partials/scripts.html' %}

{% block scripts %}

{% endblock %}

</body>

</html>